﻿body {
    font-family: 'Source Sans Pro', sans-serif;
}
table.cal {
    width: 95%;
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
}
th.cal_head {
    background-color:#00204c;
    color:white;
    width: 90px;
    font: bold 14px 'Source Sans Pro', sans-serif;
    text-align: center;
    padding: 10px 5px 10px 5px; 
    margin: 0px 0px 0px 0px; 
    border-right: 1px dotted gray;
    border-bottom: 1px solid gray;
}
td.cal_blank {
    background-color: gray;
    color: white;
    width: 90px;
    font: 12px 'Source Sans Pro', sans-serif;
    vertical-align: top;
    padding: 10px 5px 10px 5px; 
    margin: 0px 0px 0px 0px; 
    border-right: 1px dotted gray;
    border-bottom: 1px solid gray;
    border:#4e95f4 1px solid;
}
td.cal_day {
    background-color: #ffffff;
    color: #000000;
    width: 90px;
    font: 12px 'Source Sans Pro', sans-serif;
    vertical-align: top;
    padding: 10px 5px 10px 5px; 
    margin: 0px 0px 0px 0px; 
    border-right: 1px dotted gray;
    border-bottom: 1px solid gray;
    border:#4e95f4 1px solid;
}

.event {

    background-color: #ede1d1;
    border: 1px solid grey;
	border-radius: 25px;
    color: blue;
    width: 90%;
    padding: 10px 10px 10px 10px; 
    margin: 0px 0px 0px 0px; 
}